html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{color:#000;text-decoration:none;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0;}
input,select{vertical-align:middle;}

body{
	background-color: #00A8B6;
	font-family: georgia, sans-serif;
}


article{
	width: 960px;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0 0 10px #b4b080;
	position: relative;
	 
	  	-moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari, Chrome */
  	border-radius: 10px; /* CSS3 */
	-webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.45);
	-moz-box-shadow:    0px 3px 5px rgba(0, 0, 0, 0.45);
	box-shadow:         0px 3px 5px rgba(0, 0, 0, 0.45);
}


aside{width:180px;padding:0 4px;float:left;}
section{padding-right:32px;}

h3{background-color:#58921c;color:#fff;font-family:'Source Sans Pro', sans-serif;font-weight:200;font-size:18px;padding:8px 10px;margin-bottom:16px;border-radius:4px;}
h4{font-size:27px;color:#53930c;font-family:'Source Sans Pro', sans-serif;font-weight:500;border-bottom:1px solid #e0e4d3;padding-bottom:8px;margin-bottom:10px;}
h4 small{font-size:20px;font-weight:200;color:#333;}
h5{font-size:22px;font-weight:500;font-family:'Source Sans Pro', sans-serif;color:#333;margin-bottom:16px;margin-top:6px;}
h5 small{font-weight:200;margin-left:5px;}
ul{margin-bottom:22px;font-size:14px;color:#333;font-family:georgia,serif;}
li{line-height:22px;}
p{font-size:12px;color:#333;font-family:georgia,serif;line-height:22px;margin-bottom:15px;}
em{display:block;line-height:20px;font-size:12px;}
footer{font-family:georgia,serif;font-style:italic;margin:0 auto;width:742px;padding-top:15px; padding-left:20px; margin-bottom:100px;}
footer p{color:#888;font-size:12px;v}
footer a{color:#888;border-bottom:1px solid #c1bfac;text-decoration:none;}
footer a:hover{color:#53930c;}

.side-title{width:700px; margin:0 auto; margin-bottom:20px; font-size:26px; font-weight:600; color:#2A2A2A; letter-spacing:-1px;}
.side{width:700px; position:relative; left:15px; margin:0 auto; margin-bottom:20px;}
.seal{position:absolute;display:block;right:-95px;top:53px;}
.seal2{position:absolute;display:block;left:10px;top:-150px;}
.seal3{position:absolute;display:block;left:-175px;top:-85px;}
.relative {position: relative;}
.price{float:right;font-size:22px;font-family:'Yanone Kaffeesatz';min-width:50px;margin-left:10px;margin-top:6px;}
.price del{color:#333;display:block;text-align:right;font-weight:200;margin-bottom:5px;}
.price .stillAvailable{color:#333;display:block;text-align:right;font-weight:200;margin-bottom:5px;background: url(../images/checkbox.png) no-repeat left; padding-left: 35px;line-height: 27px;}
.price ins{color:#ff6600;display:block;text-align:right;font-weight:700;margin-bottom:14px;}
.item{overflow:hidden;}
.lined{border-bottom:1px solid #e0e4d3;margin-bottom:10px;}
.last{margin-bottom:20px;}
.first{border-top:1px solid #e0e4d3;padding-top:8px;}
.image{float:left;margin:0 15px 2px 0;}
#payment-form {}
.form{background:#E5EFF0 url('../images/shadow-top.png') scroll no-repeat center 0;text-shadow:1px 1px 0 #edf0e5;font-family:georgia,serif;padding:0;overflow:hidden;}
.form form{
	background: url('../images/shadow-bot.png') scroll no-repeat center bottom;
	padding-top: 25px;

	padding-bottom: 20px;
	
}

.infusion-form {width:960px; margin: 0 auto; }
#form-set {width:700px; margin: 0 auto; }
.infusion-field label {line-height:30px; }
.infusion-field {
	overflow: hidden;

	margin-top:15px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	display:block;
	
}
.infusion-field-mid {
	overflow: hidden;

	margin-top:20px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	display:block;
	position:relative;
	top:-5px;
	
}
.infusion-field-first {
	overflow: hidden;

	margin-top:15px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: normal;
	display:block;
	
}
.infusion-field-first label {line-height:30px; }
.infusion-field-singles {margin-top:10px; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
#form-alignment {width:420px; margin: 0 auto;}
#form-alignment input {}
#inf_field_FullName {  position:relative; left:6px;}
#inf_field_Email {  position:relative; left:32px;}
#inf_field_Phone1 {  position:relative; left:16px;}
#inf_custom_State0 {  position:relative; left:34px;}
#inf_field_Country3 {  position:relative; left:19px;}
#inf_custom_Areyouseriousenoughtoday_1 {position:relative; top:5px;}
#inf_custom_Areyouseriousenoughtoday_0 {position:relative; top:5px;}

.form h4{border-color:#d4d9c2;}
.form .required{float:right;margin-top:2px; margin-right:0px; font-size:11px; color:#999;}
.form .field{overflow:hidden;margin-bottom:10px;}
.form label{padding:10 5px; vertical-align:top;}
.form .left{display:block;float:left;width:168px;padding:0 10px;text-align:right;}
.form .field input,.form .field select{border:1px solid #c1c9ac;padding:4px;background:#fff url('../images/field-bg.png') scroll repeat-x 0 0;}
.form .field input{width:228px;}
.form .field select{width:238px;}
.form .field .medium{width:118px;}
.form .field .small{width:68px;}
.form .field .tiny{width:35px;}
.form .disclaimer{margin-top:8px;}
.form .submit input{
	width: 700px;
	height: 70px;
	cursor: pointer;
	border: none;
	background-attachment: scroll;
	background-image: url(../images/submitapp.png);
	background-repeat: no-repeat;
	background-position: center 0;
	background-color: #E5EFF0;
	margin: 0 auto;
}
.form a{color:#333;font-style:italic;margin-left:10px;}
.form .tooltip{width:360px;height:91px;background:url('../images/tooltip-bg.png') scroll no-repeat 0 0;position:absolute;top:440px;left:320px;display:none; z-index: 2}
.form .tooltip p{padding:10px 14px 12px 28px;font-size:12px;margin-bottom:0;}

#error-msg{margin-bottom:10px;}
.error{border-color:#e05a00 !important;}
.error-msg{margin:2px 0 0 188px;display:block;color:#e05a00;line-height:18px;background:url('../images/icon-alert.png') scroll no-repeat 0 0;padding-left:25px;}

.help{border-bottom: dashed 1px #999;}
.button,.help{cursor:pointer;}
.shopping-cart{display:block;background:url('../images/icon-shopping-cart.png') scroll no-repeat 0 0;margin:4px 0 4px 20px;padding-left:40px;color:#808080;font-family:'Source Sans Pro', sans-serif;font-weight:400;font-size:18px;line-height:24px;}
.boxes{margin-top:52px;}
.limited-number{margin:135px 0 0 80px;}
.bonuses{margin:12px 0 0 40px;}
.free{margin:316px 0 0 50px;}
.hurry{margin:705px 0 0 60px;}
.try-it{display:block;margin:20px 35px;float:left;}
.credit-cards{position:absolute;top:3px;right:136px;}

p.neil {margin-top:6px;}


